# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "crosby/version"

Gem::Specification.new do |spec|
  spec.name          = "crosby"
  spec.version       = Crosby::VERSION
  spec.authors       = ["Dan Matthews"]
  spec.email         = ["dan.matthews@teamsnap.com"]
  spec.summary       = %q{Quality Assurance for ActionMailer}
  spec.description   = %q{Allows generation and comparison of email output}
  spec.homepage      = "https://github.com/teamsnap/crosby"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_dependency "diffy", "~> 3.0"
  spec.add_dependency "nokogiri", "~> 1.6"
end
